Renee Baecker

Modules

Changes for version 0.03

  • require version >= 2.08 of HTML::Table
  • switch to Dist::Zilla